Bug 1071577 - FTBFS: openSUSE:Factory/pvm fails to build
FTBFS: openSUSE:Factory/pvm fails to build
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Marcus Rückert
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-06 16:43 UTC by Dominique Leuenberger
Modified: 2018-05-14 11:16 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2017-12-06 16:43:09 UTC
The package pvm fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-02-01 16:26:24 UTC
2017-10-24 06:31:23  pvm                                                new build        failed                   2m 38s   lamb63:2        
2017-12-07 12:57:59  pvm                                                new build        succeeded                2m 16s   lamb76:1        
2018-01-11 07:27:26  pvm                                                meta change      unchanged                4m 17s   cloud114:4      
2018-01-11 10:26:59  pvm                                                rebuild counter  succeeded                2m 40s   lamb22:12       

After 6 months of failure, it magically started building again.
Comment 2 Bjørn Lie 2018-05-14 10:21:55 UTC
pvm fails to build again.
Comment 3 Dominique Leuenberger 2018-05-14 11:16:15 UTC
(In reply to Bjørn Lie from comment #2)
> pvm fails to build again.

New issue - https://bugzilla.opensuse.org/show_bug.cgi?id=1092368